witch 1.2.1.1

5 Reverse deps Accepted versions
btc-lsp -any
hevm >=1.1 && <1.3
LambdaHack >=0.3
prolude >=0.3.4 && <0.4 || >=1.0.0 && <1.2
swarm >=1.1.1.0 && <1.3